---
wsId: 
title: Trading app by Capital.com
altTitle: 
authors:
- danny
users: 1000000
appId: com.capital.trading
appCountry: 
released: 2017-10-18
updated: 2022-05-14
version: 1.44.1
stars: 4.6
ratings: 29536
reviews: 13
size: 31M
website: https://capital.com
repository: https://capital.com/
issue: 
icon: com.capital.trading.png
bugbounty: 
meta: ok
verdict: custodial
date: 2021-08-21
signer: 
reviewArchive: 
twitter: capitalcom
social:
- https://www.linkedin.com/company/capital.com
- https://www.facebook.com/capitalcom
redirect_from: 

---

> Capital.com is here to change your entire trading experience. We provide an award-winning* free online trading app** and easy-to-use platform, designed to make trading smarter, simpler and more intuitive.

This sounds like an exchange. We assume this product is custodial and therefore **not verifiable**.

As an additional note, some clients in the reviews report having problems with withdrawal.
